#画面項目サービスIFマッピング定義プロパティファイル

#----------------------------------
#画面項目サービスIFマッピング定義
#----------------------------------
EKK0361D010,svc_sta_dtm,1000=session_cnt
EKK0361C040,svc_sta_dtm,1000=use_staymd_year,use_staymd_mon,use_staymd_day
EKK0361D010,svc_sta_dtm,1050=session_cnt
EKK0361C040,svc_sta_dtm,1100=use_staymd_year,use_staymd_mon,use_staymd_day
